# Fine Glass

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 206 Denarii |
| Selling Price | 82 Denarii |
| Available From | Equites |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Prestige | +2 |

## Production

**Produced By:**
- Glassblower (Latium)

## Notes

Fine glass items are luxury goods produced by glassblowers from glass and pigments. They satisfy the prestige needs of the Equites class.
